@charset "UTF-8";
/* CSS Document */

body {background:#f2f2f2; font-family:Verdana, Arial, sans-serif; font-size:13px; color:#000;}
.main-container {margin-bottom: 30px;}

/*@header > top menu > search > change text size*/

.header {background: url(../img/header-bg-2.gif); height:134px; position:relative}
.header .search-container {position: absolute; right:22px; top:89px}
.header .search-container input {float:left; display:block}
.header .search-container input[type="text"] {background:#fff; border:0; color:#000; padding:5px 0px 5px 10px; width:169px; font-family:Verdana, Arial, sans-serif; font-size:12px; height:auto}
.header .search-container input[type="submit"] {background: none; width:27px; height:25px; border:0; text-indent:-9999em;}
.header .phone {position:absolute; top:35px; right: 25px; font-size: 14px; line-height: 20px;}
.header .phone a {color:inherit; text-decoration:none;}

nav.main {height:40px; background:#858881; position: relative;}
nav.main li {float:left; display:block; border-right:1px solid #a4a6a1; height:40px;}
nav.main li a {color:#fff; font-size:12.5px; text-decoration:none; display:block; padding:11px 18px 12px 18px; }
nav.main li a:hover, .menuactive {background:#71746e}
nav.main li:last-child a,
nav.main li:last-child a.menuactive {
	color:#444 !important; font-size: 12.5px; font-weight: bold; background-color: none !important; background: url(/uploads/images/under-the-canopy-menuitem.jpg) top center no-repeat !important; background-size: cover; padding:12px 13px 12px 13px; }
nav.main li:last-child a:hover,
nav.main li:last-child a.menuactive:hover {
	color:#444 !important; background-color: none !important; background: url(/uploads/images/under-the-canopy-menuitem2.jpg) top center no-repeat !important;}

.testimonial {padding:20px 0 0 20px; width:211px; height:auto;}

.text-size {position: absolute; right:0px; top:0px; background:url(../img/text-size.gif) no-repeat; width:180px; height:40px;}
.text-size span {color:#fff; font-size:12.5px; margin:12px 0; display:inline-block}
#smaller, #bigger {width: 38px; height: 23px; background:none; float:right; display:block; text-indent:-999em;}
#smaller {margin-right: 10px; margin-top:8px;}
#bigger {margin-right: 20px; margin-top:8px;}

/*@content page > Base Elements*/
.content-container {background:#fff url(../img/content-bg.gif) repeat-y; display:block; overflow:hidden; padding:0 0 30px 0}
.long {padding: 0 0 50px 0}
.column {float:left; display:block}
.left {width:270px;}
aside.left { min-height:485px; position:relative}
aside .one {padding: 30px 0 0 20px; width:211px; height: auto;}
aside .two {padding: 20px 0 0 20px; width:211px; height:auto;}


/*Left Menu*/
aside.left h2 {color:#61a625; font-size:16px; font-weight:lighter; padding:13px 22px;
border-bottom: 2px #fff solid;
background: #dddedd; /* Old browsers */
background: -moz-linear-gradient(left,  #dddedd 0%, #dddedd 51%, #c1c2c0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#dddedd), color-stop(51%,#dddedd), color-stop(100%,#c1c2c0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #dddedd 0%,#dddedd 51%,#c1c2c0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #dddedd 0%,#dddedd 51%,#c1c2c0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #dddedd 0%,#dddedd 51%,#c1c2c0 100%); /* IE10+ */
background: linear-gradient(to right,  #dddedd 0%,#dddedd 51%,#c1c2c0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddedd', endColorstr='#c1c2c0',GradientType=1 ); /* IE6-9 */
}
aside nav ul {margin: 0; padding:0;}
aside nav ul li {display: block;}
aside nav ul li a {display: block; padding:14px 22px; color:#000; background: #e5e5e5; border-bottom: 2px #fff solid; text-decoration:none}
aside nav ul li a:hover {background: #dddedd; /* Old browsers */
background: -moz-linear-gradient(left,  #dddedd 0%, #dddedd 51%, #c1c2c0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#dddedd), color-stop(51%,#dddedd), color-stop(100%,#c1c2c0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #dddedd 0%,#dddedd 51%,#c1c2c0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #dddedd 0%,#dddedd 51%,#c1c2c0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #dddedd 0%,#dddedd 51%,#c1c2c0 100%); /* IE10+ */
background: linear-gradient(to right,  #dddedd 0%,#dddedd 51%,#c1c2c0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddedd', endColorstr='#c1c2c0',GradientType=1 ); /* IE6-9 */}
a.btm {padding: 11px 0px;}

#reqfld {z-index: 999; position: absolute; right: 350px; margin: 25px 0 0 0; width: 120px; display: block; font-family: Verdana, Arial, sans-serif; color: #525254; font-style: italic; font-weight: normal; font-size: 12px; padding: 3px 0 3px 0;}

#reqfld2 {z-index: 999; position: absolute; right: 50px; margin: 50px 0 0 0; width: 120px; display: block; font-family: Verdana, Arial, sans-serif; color: #525254; font-style: italic; font-weight: normal; font-size: 12px; padding: 3px 0 3px 0;}

#reqfld span, #reqfld2 span {color: #b20000; padding: 0 0 0 2px;}


/*@content page > Right Column*/
.right {width:730px;}
.right article {padding: 25px 45px 0 0;}
.right article h1 {color:#5fa525; font-size:20px; margin-bottom:5px; padding-bottom:0}
.right article h2 {color:#5fa525; font-size:14px; margin:20px 0 10px 2px}
.right article h3 {color:#5fa525; font-size:14px;}
.right article a {color:#000}
article p {padding: 3px 0; margin:3px; line-height:21px; text-align:justify}
article p.testimonial {padding: 15px 0; margin:3px; line-height: 25px; text-align: left; font-size: 16px; color: #666666;}
article li {padding: 3px 0; margin:3px; line-height:20px; text-align:justify}

.right.utc article {padding: 25px 35px 0 0;}

.right.utc article aside {padding: 22px; margin: 0 0 22px 0; border-radius: 5px; position: relative; clear: both; }
.right.utc article aside figure { width: 150px; float: left; }
.right.utc article aside div { width: 430px; padding: 0 0 0 22px; float: left; }
.right.utc article aside div h2, div.tabbed h2 {color:#000000; font-size:16px; margin:0 0 5px 0}
.right.utc article aside div h2 a, div.tabbed h2 a {color:#000000; font-size:16px; text-decoration: none;}
.right.utc article aside div p { text-align:left; margin:0 0 5px 0 }

.right article div.canopy {padding: 25px 22px 5px 22px; }
.right article div.canopy h1 {color:#333333; font-size:20px; margin-bottom:17px; padding-bottom:0}
.right article div.canopy > h2 {color:#000000; font-size:18px; margin-bottom:17px; padding-bottom:0}
.right article div.canopy hr { border-top: 1px solid #333333; }

#utcnav { display: table; width: 100%; }
#canav { list-style: none; padding: 0px; margin: 0px; display: table-row; }
#canav li {display: table-cell; height:44px; padding: 0px; margin: 0px; border-right: 2px #fff solid; border-bottom: 2px #fff solid; vertical-align: middle; }
#canav li:last-child { border-right: none; }
#canav li a {color:#333333; font-size:12px; text-decoration:none; display:block; text-align: center; line-height: 14px; }
#canav li a:hover { }

#canav li.utcgreen.active { border-bottom: 2px #e7f4e6 solid; font-weight: bold; }
#canav li.utcteal.active { border-bottom: 2px #d8edf0 solid; font-weight: bold; }
#canav li.utcblue.active { border-bottom: 2px #cddbf0 solid; font-weight: bold; }
#canav li.utcorange.active { border-bottom: 2px #fdf3e3 solid; font-weight: bold; }
#canav li.utcdarkgrn.active { border-bottom: 2px #d8deb0 solid; font-weight: bold; }
#canav li.utcyellow.active { border-bottom: 2px #f4efec solid; font-weight: bold; }
#canav li.utcpurple.active { border-bottom: 2px #e6e0ff solid; font-weight: bold; }

.utcgreen { background: #e7f4e6; }
.utcteal { background: #d8edf0; }
.utcblue { background: #cddbf0; }
.utcorange { background: #fdf3e3; }
.utcdarkgrn { background: #d8deb0; }
.utcyellow { background: #f4efec; }
.utcpurple { background: #e6e0ff; }

aside.utcteal { border: 1px #aac1c6 solid; }
aside.utcblue { border: 1px #abbeca solid; }
aside.utcorange { border: 1px #dad0bc solid; }
aside.utcdarkgrn { border: 1px #b4be9e solid; }
aside.utcyellow { border: 1px #ded3d4 solid; }
aside.utcpurple { border: 1px #bcbfd2 solid; }

.tabs { list-style:none; padding: 0px; margin: 0px; }
.tabs li { list-style:none; display:inline; float: left; margin: 0px; padding: 0px; }
.tabs a { padding:5px 20px; display:inline-block; float: left; background:#accdd4; color:#000000; text-decoration:none; font-size: 13px; border-radius: 5px 5px 0 0; }
.tabs a.active { background:#fff; color:#000; }

.tabbed { background:#fff; padding: 22px; border-radius: 0 5px 5px 5px; }
.right.utc article .tabbed aside {padding: 22px 22px 15px 22px; margin: 10px 0 5px 0; border-radius: 5px; position: relative; clear: both; }
.right.utc article .tabbed aside figure { width: 150px; float: left; }
.right.utc article .tabbed aside div { width: 380px; padding: 0 0 0 22px; float: left; }

.utcteal .tabs a { border-left: 1px #84aeb3 solid; border-right: none; border-top: 1px #84aeb3 solid; border-bottom: 1px #84aeb3 solid; }
.utcteal .tabs a.active { border-right: 1px #84aeb3 solid; border-bottom: 1px #fff solid; }

.utcblue .tabs a { background:#b9ccd7;  border-left: 1px #a9beca solid; border-right: none; border-top: 1px #a9beca solid; border-bottom: 1px #a9beca solid; }
.utcblue .tabs a.active { background:#fff; border-right: 1px #a9beca solid; border-bottom: 1px #fff solid; }

.utcorange .tabs a { background:#ede1cd;  border-left: 1px #dbcfbb solid; border-right: none; border-top: 1px #dbcfbb solid; border-bottom: 1px #dbcfbb solid; }
.utcorange .tabs a.active { background:#fff; border-right: 1px #dbcfbb solid; border-bottom: 1px #fff solid; }

.utcdarkgrn .tabs a { background:#d1d0b6;  border-left: 1px #b6bda0 solid; border-right: none; border-top: 1px #b6bda0 solid; border-bottom: 1px #b6bda0 solid; }
.utcdarkgrn .tabs a.active { background:#fff; border-right: 1px #b6bda0 solid; border-bottom: 1px #fff solid; }

.utcyellow .tabs a { background:#ede5e4;  border-left: 1px #e0d3d4 solid; border-right: none; border-top: 1px #e0d3d4 solid; border-bottom: 1px #e0d3d4 solid; }
.utcyellow .tabs a.active { background:#fff; border-right: 1px #e0d3d4 solid; border-bottom: 1px #fff solid; }

.utcpurple .tabs a { background:#d1d0b6;  border-left: 1px #b6bda0 solid; border-right: none; border-top: 1px #b6bda0 solid; border-bottom: 1px #b6bda0 solid; }
.utcpurple .tabs a.active { background:#fff; border-right: 1px #b6bda0 solid; border-bottom: 1px #fff solid; }

.utcteal .tabbed { border: 1px #84aeb3 solid; border-top: none; }
.utcblue .tabbed { border: 1px #a9beca solid; border-top: none; }
.utcorange .tabbed { border: 1px #dbcfbb solid; border-top: none; }
.utcdarkgrn .tabbed { border: 1px #b6bda0 solid; border-top: none; }
.utcyellow .tabbed { border: 1px #e0d3d4 solid; border-top: none; }
.utcpurple .tabbed { border: 1px #b6bda0 solid; border-top: none; }

.red { color: #b20000; }

.tabbed table {
	width: 100%;
	border: 1px #000 solid;
	border-bottom: none;
	padding: 0px;
	margin: 10px 0 20px 0;
	font-size: 13px;
	}

.tabbed table th {
	text-align: center;
	font-weight: bold;
	padding: 15px 0;
	vertical-align: top;
	border-bottom: 1px #000 solid;
	border-right: 1px #000 solid;
	}
.tabbed table th span { font-weight: normal; }

.tabbed table td {
	text-align: center;
	font-weight: normal;
	padding: 15px 0;
	vertical-align: top;
	border-right: 1px #000 solid;
	border-bottom: 1px #000 solid;
	}

.tabbed table th:first-child {
	text-align: left;
	padding-left: 20px;
	}

.tabbed table td:first-child {
	text-align: left;
	padding-left: 20px;
	}
	
.tabbed table th:last-child, .tabbed table td:last-child {
	border-right: none;
	}

.utcblue .tabbed table th { background: #b9ccd7; }
.utcblue .tabbed table td { background: #cbdcf0; }
.utcorange .tabbed table th { background: #ede1cd; width: 33.33%; }
.utcorange .tabbed table td { background: #fff3e3; }
.utcdarkgrn .tabbed table th { background: #cfd2b6; }
.utcdarkgrn .tabbed table td { background: #e2e3be; }
.utcyellow .tabbed table th { background: #ede5e4; }
.utcyellow .tabbed table td { background: #f4efec; }
.utcpurple .tabbed table th { background: #cfd2b6; }
.utcpurple .tabbed table td { background: #e2e3be; }

hr {margin-bottom: 15px; margin-top:7px;}
.copy {margin-right: 30px;}
hr.dotted {border:0; height:1px; background:url(../img/hr.gif); margin: 10px -30px 10px 0;}
.right article div.canopy hr.dotted { border:0; height:1px; background:url(../img/hr.gif); margin: 10px 0 10px 0; }
.location {display: block;
margin-top: -35px;
float: right;
margin-right: -28px;}
.location img {float:left;}

.form {background:#efefef; padding:15px; border: 1px solid #cccccc; }
.profile-text {text-align:center; padding:10px 10px; font-size:12px; line-height:16px;}

.profiles { width: 100%; }
.profiles td { width: 25%; }
.profiles td img { max-width: 134px; margin: 0 auto; }

table.profiles img {width: 134px !important; height: 134px;}

table.support hr.dotted {margin: 10px 0px 10px 0 !important;}

.profile-open {background:#f6faf2; padding:15px; font-size:12px; display:block; overflow:hidden}
.profile-open h4 {font-size: 14px; padding-left:2px;}
.staff-right {float:left; display:block; width:470px}
.staff {float:left; display:block; width:134px; margin-right:30px;}
.staff a {display: block; margin:10px 0;}
.profile-open p strong {font-size: 12px;}
.profile-open p {padding: 3px 0; margin:3px; line-height:21px;}

/*@footer*/
.footer-container {background:url(../img/footer-bg.gif); height: 50px; position:relative}
.footer-container footer {padding: 10px 20px; font-size:12px;}
.share {position: absolute; right:20px; top:9px;}
.site, .site a {font-size: 12px; color:#999;}
.site {display: block; text-align:right; padding:10px 20px}



/* MOBILE */

.cd-menu-icon {display: none}
.mm-navbar {background:#fff; color: #f16421; font-size: 16px;}
.mm-menu .mm-navbar a {text-transform: uppercase; letter-spacing: 1px; font-weight: 700; -webkit-font-smoothing: antialiased;}
.mm-listview>li>a, .mm-listview>li>span {font-size: 16px}
.mm-listview>li:not(.mm-divider):after {border-color: #eee}
.mm-listview, .mm-listview>li {background: #fff}
.mm-menu .mm-btn:after, .mm-menu .mm-btn:before {border-color:#fff !important;}

.cd-primary-nav-trigger {
  position: absolute;
  right: 20px;
  top: 60px;
  height: 100%;
  width: 50px;
  background-color: transparent; z-index: 9999
}
.cd-primary-nav-trigger .cd-menu-text {
  color: white;
  text-transform: uppercase;
  font-weight: 700;
  /* hide the text on small devices */
  display: none;
}
.cd-menu-icon {
  position: absolute;
  left: 15px;
  top: 0;
  bottom: auto;
  left: auto;
    width: 41px;
    height: 41px;
background: url(../img/menu-mobile.jpg) center center no-repeat;
    z-index: 2;
}
.mm-opened.mm-blocking.mm-background.mm-right.mm-opening .cd-menu-icon {
background: url(../img/menu-mobile-close.jpg) center center no-repeat;
}
@media only screen and (min-width: 768px) {
  .cd-primary-nav-trigger {
    width: 100px;
    padding-left: 1em;
    background-color: transparent;
    height: 30px;
    line-height: 30px;
    right: 2.2em;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .cd-primary-nav-trigger .cd-menu-text {
    display: inline-block;
  }
  .cd-primary-nav-trigger .cd-menu-icon {
    left: auto;
    right: 1em;
    -webkit-transform: translateX(0) translateY(-50%);
    -moz-transform: translateX(0) translateY(-50%);
    -ms-transform: translateX(0) translateY(-50%);
    -o-transform: translateX(0) translateY(-50%);
    transform: translateX(0) translateY(-50%);
  }
}

.cd-primary-nav {
  /* by default it's hidden - on top of the viewport */
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: rgba(5, 5, 5, 0.96);
  z-index: 999;
  text-align: center;
  padding: 20px 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: auto;
  /* this fixes the buggy scrolling on webkit browsers - mobile devices only - when overflow property is applied */
  -webkit-overflow-scrolling: touch;
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
.cd-primary-nav li {
  font-size: 22px;
  font-size: 1.375rem;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: .2em 0;
  text-transform: capitalize;
}
.cd-primary-nav a {
  display: inline-block;
  padding: .4em 1em;
  border-radius: 0.25em;
  -webkit-transition: background 0.2s;
  -moz-transition: background 0.2s;
  transition: background 0.2s;
}
.no-touch .cd-primary-nav a:hover {
  background-color: #e36767;
}
.cd-primary-nav .cd-label {
  color: #06446e;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 14px;
  font-size: 0.875rem;
  margin: 2.4em 0 .8em;
}
.cd-primary-nav .cd-social {
  display: inline-block;
  margin: 0 .4em;
}
.cd-primary-nav .cd-social a {
  width: 44px;
  height: 44px;
  padding: 0;
  background-image: url("../img/cd-socials.svg");
  background-repeat: no-repeat;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
.cd-primary-nav .cd-facebook a {
  background-position: 0 0;
}
.cd-primary-nav .cd-instagram a {
  background-position: -44px 0;
}
.cd-primary-nav .cd-dribbble a {
  background-position: -88px 0;
}
.cd-primary-nav .cd-twitter a {
  background-position: -132px 0;
}
.cd-primary-nav.is-visible {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
@media only screen and (min-width: 768px) {
  .cd-primary-nav {
    padding: 80px 0;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-primary-nav li {
    font-size: 30px;
    font-size: 1.875rem;
  }
  .cd-primary-nav .cd-label {
    font-size: 16px;
    font-size: 1rem;
  }
}

.mm-offcanvas.mm-right.mm-fx-menu-zoom.mm-fx-panels-zoom.mm-pagedim-black {
    opacity: 0;
    overflow-y: hidden;
    display: none;
}

.imgdiv {
    float: left;
    width: auto;
    padding: 20px 20px 20px 0;
}

video {
    width: 75%; height: 100%; margin: 20px auto; display: block;
}

#desktopmap { display: block; }
#mobilemap { display: none; }
#mobilemap a { display: block; width: 100%; text-align: center; background: #5fa525; color: #fff; border-radius: 5px; margin: 10px 0; padding: 10px 0 12px 0; text-decoration: none;}

#menu.mm-offcanvas.mm-right.mm-fx-menu-zoom.mm-fx-panels-zoom.mm-pagedim-black {
    opacity: 0;
    overflow-y: hidden;
    display: none;
}

#logolink {
    width: 217px;
    height: 101px;
    display: block;
    text-decoration: none;
    position: absolute; top: 20px; left: 10px;
}

#logolink:hover {
    cursor: pointer;
}

@media screen and (min-width: 220px) and (max-width: 768px) {
#logolink {
    position: absolute; top: 100px; left: 0px;
    width: 100%;
}
nav.main, aside.left, .right article h1 br, article p br, #desktopmap, .hide { display: none !important; }
#mobilemap { display: block; }
nav#menu, .cd-menu-icon {display: block;}
#menu.mm-offcanvas.mm-right.mm-fx-menu-zoom.mm-fx-panels-zoom.mm-pagedim-black {
    opacity: 0;
    overflow-y: hidden;
    display: none;
}
nav#menu.mm-offcanvas.mm-right.mm-fx-menu-zoom.mm-fx-panels-zoom.mm-pagedim-black.mm-opened {
    opacity: 1;
    overflow-y: scroll;
    display: block !important;
}
#menu a:hover, #menu a.menuactive, .mm-navbar a, .mm-navbar { background: #60a724; color: #fff !important; }
.wrapper {
    width: 100%;
    max-width: 100% !important;
    min-width: 100% !important;
    margin: 0 auto;
    margin-bottom: 0px;
    position: relative;
}
.header .search-container {
    position: relative;
    right: auto;
    top: auto;
    margin: 8px auto 0 auto;
    display: block;
    width: 229px;
    float: none;
}
.header {
    background: #fff url(../img/canopycancercare-mlogo.jpg) bottom center no-repeat;
    height: 200px;
    position: relative;
}
.header .search-container input[type="text"] {
    background: #fff;
    border: 0;
    color: #000;
    padding: 4px 0px 3px 0;
    text-indent: 10px;
    width: 200px;
    font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
    height: auto;
    border: 1px #676767 solid;
}
.header .search-container input[type="submit"] {
    background: url(../img/search-icon.jpg) center center no-repeat;
    width: 27px;
    height: 25px;
    border: 0;
    text-indent: -9999em;
}
.header .phone {
    position: relative;
    top: auto;
    right: auto;
    font-size: 12px;
    line-height: 16px;
    width: 91%;
    text-align: right;
    padding: 3% 9% 5px 0;
}
.content-container {
    background: none;
    background-color: #fff;
    display: block;
    overflow: hidden;
    padding: 0 0 30px 0;
}
.long {
    padding: 0 0 0 0;
}
.right {
    width: 100%;
}
.copy {
    margin-right: 0px;
}
#ContentCMS.copy img { padding: 0 0 15px 0; }
.right article {
    padding: 25px 25px 0 25px;
}
.right article h1 {
    color: #5fa525;
    font-size: 14px;
    margin-bottom: 5px;
    padding-bottom: 0;
}
article p {
    padding: 3px 0;
    margin: 3px;
    line-height: 21px;
    text-align: left;
}
article li {
    padding: 3px 0;
    margin: 3px;
    line-height: 20px;
    text-align: left;
}
.imgdiv {
    float: left;
    width: 100%;
    padding: 0px;
}
.imgdiv img {
    margin: 0 auto;
    padding: 0 0 20px 0;
}
.right article h3 br {
    display: none;
}
video {
    width: 100%; height: 100%; margin: 20px auto; display: block;
}
.footer-container {
    background: none;
    height: auto;
    position: relative;
    text-align: center;
}
.site, .site a {
    font-size: 10px;
    color: #999;
}
.share {
    position: relative;
    right: auto;
    bottom: auto;
    margin: 0 auto;
    width: 125px;
}

img.pdflink {float: left; margin-right: 10px; margin-top: 0px;}
.pdfurl {margin-top: 15px; display: inline-block;}
.pdfp {clear: both;}
.pdfblock {z-index: 999; position: relative; right: auto; margin: 0 0 0 0; width: 100%;}
.pdfblock table {width: 100%;}
#reqfld2 {
    z-index: 999;
    position: relative;
    right: auto;
    margin: 0 0 0 0;
    width: auto;
    display: block;
    font-family: Verdana, Arial, sans-serif;
    color: #525254;
    font-style: italic;
    font-weight: normal;
    font-size: 12px;
    padding: 3px 0 3px 0;
}
.mapit {
    float: right;
    width: 100%;
}
.right.utc article {
    padding: 25px 0 0 0;
}
.right article div.canopy img {max-width: 100%;}
.right.utc article aside figure {
    width: 150px;
    float: none;
    margin: 0 auto 20px auto;
}
.right.utc article aside div {
    width: 100%;
    padding: 0 0 0 0;
    float: none;
}
.right.utc article .tabbed aside div {
    width: 100%;
    padding: 0 0 0 0;
    float: left;
}
#utcnav { display: table; width: 100%; }
#canav { list-style: none; padding: 0px; margin: 0px; display: block; }
#canav li {display: block; height:30px; padding: 10px 0 10px 0; margin: 0px; border-right: none; border-bottom: 2px #fff solid; vertical-align: middle; width: 50%; float: left; }
#canav li:last-child { border-right: none; width: 100%; }
.tau #canav li:last-child { border-right: none; width: 50%; }
#canav li a {color:#333333; font-size:12px; text-decoration:none; display:block; text-align: center; line-height: 14px; }
#canav li a:hover { }

#canav li.utcgreen.active { border-bottom: none; font-weight: bold; }
#canav li.utcteal.active { border-bottom: none; font-weight: bold; }
#canav li.utcblue.active { border-bottom: none; font-weight: bold; }
#canav li.utcorange.active { border-bottom: none; font-weight: bold; }
#canav li.utcdarkgrn.active { border-bottom: none; font-weight: bold; }
#canav li.utcyellow.active { border-bottom: none; font-weight: bold; }
#canav li.utcpurple.active { border-bottom: none; font-weight: bold; }

.tabs { list-style:none; padding: 0px; margin: 0px; }
.tabs li { list-style:none; display:inline; float: left; margin: 0px; padding: 0px; }
.tabs a { padding:3px 2px; display:inline-block; float: left; background:#accdd4; color:#000000; text-decoration:none; font-size: 8px; border-radius: 5px 5px 0 0; }
.tabs a.active { background:#fff; color:#000; }
.tabbed img {
    margin: 10px auto !important;
    float: none !important;
}
.tabbed table {
    margin: 10px 0 20px 0;
    font-size: 5px;
}
.tabbed table th:first-child {
    text-align: center;
    padding-left: 0px;
}
.tabbed table td {
    text-align: center;
    font-weight: normal;
    padding: 10px 0;
    padding-left: 0px;
    vertical-align: top;
    border-right: 1px #000 solid;
    border-bottom: 1px #000 solid;
}
.tabbed table td:first-child {
    text-align: center;
    padding-left: 0px;
}
table#types {
    width: 90%;
    border: 1px #5ea11e solid;
    background: #eef4e8;
    padding: 8px 5%;
    margin: 10px 0 25px 0;
    font-size: 13px;
    border-radius: 20px;
}
.right article table#types th h3 {
    color: #5fa525;
    font-size: 12px;
    text-align: left;
}
.right article table#types a {
    font-size: 7px;
}
table#types td {
    font-weight: normal;
    padding: 10px 5px;
    width: auto;
    vertical-align: top;
    line-height: 20px;
}
table.support {
    width: 100%;
}
table.support td {
    width: 100% !important;
    display: block;
}
#ContentCMS.copy td img {
    padding: 0 0 5px 0;
    height: auto !important;
    margin: 0 auto !important;
}
table.profiles {
    width: 100%;
}
table.profiles td {
    width: 100%;
}
.profiles { width: 100%; }
.profiles td { width: 100%; display: block; padding: 15px 0; }
.profiles td img { max-width: 134px; margin: 0 auto; }
table.profiles img {
    width: 100% !important;
    height: auto;
}
.profile-text {
    text-align: center;
    padding: 10px 0;
    line-height: 16px;
}
.profile-text a {
    display: none;
}
.testimonial {
    padding: 20px 0 0 0;
    width: 100%;
    height: auto;
}
.location {
    display: block;
    margin-top: 0px;
    float: none;
    margin-right: 0px;
}
}